<?php

/**
 * Template Name: about us
 * Template Post Type: page
 *
 */

global $product;
get_header();
while (have_posts()) : the_post(); ?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="container">
				<div class="woo_page_content_ar post-content">
					<h1 class="wo-params__headline" style="margin: 1rem 0rem 4rem 1rem;"><?php the_title(); ?></h1>
				<?php
				get_template_part('template-parts/content', 'page');
				if (comments_open() || get_comments_number()) {
					comments_template();
				}
				the_content();
			endwhile;
				?>
				</div>
			</div>
		</main>
	</div>
	<?php get_footer(); ?>